/*     46074 : 타이틀 텍스트      */
.title__46074__ {font-size:0; }
.title__46074__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__46074__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46074__.style_top p {padding-top:10px;}
.title__46074__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__46074__.style_right p {padding-right:14px;}
.title__46074__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__46074__.style_bottom p {padding-bottom:12px;}
.title__46074__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__46074__.style_left p {padding-left:14px;}
.title__46074__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__46074__.style_circle1 p {padding-left:18px;}
.title__46074__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46074__.style_circle2 p {padding-left:18px;}
.title__46074__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__46074__ p {font-size:36px;}
}

/*     46075 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__46075__ {max-width:700px;margin:0 auto}
.pm-banner_slide_responsive__46075__ a {display:block;border:none}
.pm-banner_slide_responsive__46075__ a img {border:none}
.pm-banner_slide_responsive__46075__ .item {position:relative}
.pm-banner_slide_responsive__46075__ .item img {vertical-align:top;border-radius:50%;width: 50%;margin: 0 auto;}
.pm-banner_slide_responsive__46075__ .item .caption{padding:20px 20px}
.pm-banner_slide_responsive__46075__ .item .caption span{display:block;text-align:center}
.pm-banner_slide_responsive__46075__ .item .caption span.title{overflow:hidden;line-height:27px;margin-bottom:5px;color: #21b4eb;font-weight:bold;font-size:18px;text-overflow:ellipsis;white-space:nowrap}
.pm-banner_slide_responsive__46075__ .item .caption span.contents{overflow:hidden;height:44px;line-height:22px;color: #535353;font-size:14px;letter-spacing:-0.3px}

.pm-banner_slide_responsive__46075__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__46075__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:60px;height:60px;line-height:60px;margin-top:-86px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__46075__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:60px;color:#bbbbbb}
.pm-banner_slide_responsive__46075__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__46075__ .owl-nav .owl-prev {left:-70px}
.pm-banner_slide_responsive__46075__ .owl-nav .owl-next {right:-70px}
.pm-banner_slide_responsive__46075__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__46075__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__46075__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__46075__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__46075__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__46075__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__46075__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__46075__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-banner_slide_responsive__46075__.empty__46075__ {padding:30px 10px;font-size:13px;text-align:center}

@media (max-width:1000px){
	.pm-banner_slide_responsive__46075__ .owl-nav [class*='owl-'] {
		width:40px;height:40px;line-height:40px;margin-top:-75px;
	}
	.pm-banner_slide_responsive__46075__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-banner_slide_responsive__46075__ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__46075__ .owl-nav .owl-next {right:5px}
}

/*     46076 : 장문 텍스트      */
.textarea__46076__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46076__ p {font-size:15px; line-height:1.6em;}
}

/*     46077 : 타이틀 텍스트      */
.title__46077__ {font-size:0}
.title__46077__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46077__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46077__.style_top p {padding-top:10px}
.title__46077__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46077__.style_right p {padding-right:14px}
.title__46077__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46077__.style_bottom p {padding-bottom:12px}
.title__46077__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46077__.style_left p {padding-left:14px}
.title__46077__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46077__.style_circle1 p {padding-left:18px}
.title__46077__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46077__.style_circle2 p {padding-left:18px}
.title__46077__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46077__ p {font-size:24px}
	.title__46077__.style_top p:before {width:24px}
	.title__46077__.style_right p:before {height:24px}
	.title__46077__.style_bottom p:before {width:24px}
	.title__46077__.style_left p:before {height:24px}
}

